=== debian/changelog ===
hexcompare (1.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #815230)

 -- Raphael Mota Ramos <raphaelmota.ti@gmail.com>  Sun, 13 Mar 2016 09:29:02 -0300
