=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)(\d)(\d)/$1\.$2\.$3/ \
http://sf.net/hexcompare/ hexcompare-(\d\S+)\.tar\.(?:bz2|gz|xz)
